=== debian/control ===
Source: prism-webapp-springpad
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-springpad
Architecture: all
Depends: prism
Homepage: http://springpadit.com/
Description: SpringPad WebApp for Prism
 SpringPad WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
